DSA-4435-1

NameDSA-4435-1
Descriptionlibpng1.6 - security update
SourceDebian
ReferencesCVE-2019-7317

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libpng1.6 (PTS)stretch1.6.28-1vulnerable
stretch (security)1.6.28-1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libpng1.6sourcestretch1.6.28-1+deb9u1

Search for package or bug name: Reporting problems